Bug 1270190 - iperf 3.1b3 is available
iperf 3.1b3 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: iperf3 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Balaji G
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On: 1081486 1176274
Blocks: 1111027
  Show dependency treegraph
 
Reported: 2015-10-09 05:00 EDT by Susant Sahani
Modified: 2016-06-24 17:17 EDT (History)
8 users (show)

See Also:
Fixed In Version: iperf3-3.1.3-1.fc22 iperf3-3.1.3-1.fc23 iperf3-3.1.3-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 1176274
Environment:
Last Closed: 2016-06-18 00:19:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Susant Sahani 2015-10-09 05:00:22 EDT
Latest upstream release: 3.1b3
Current version/release in Fedora Rawhide: 3.0.11
URL: http://stats.es.net/software/
Comment 1 Fedora Update System 2015-10-09 06:05:02 EDT
iperf3-3.1b3-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-5584edc1db
Comment 2 Fedora Update System 2015-10-09 07:07:37 EDT
iperf3-3.1b3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-58b612e129
Comment 3 Fedora Update System 2015-10-09 07:12:45 EDT
iperf3-3.1b3-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-8f56b24f79
Comment 4 Fedora Update System 2015-10-09 19:22:40 EDT
iperf3-3.1b3-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update iperf3'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-21527c2eb8
Comment 5 Fedora Update System 2015-10-10 12:49:35 EDT
iperf3-3.1b3-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update iperf3'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-8f56b24f79
Comment 6 Fedora Update System 2015-10-11 04:25:55 EDT
iperf3-3.1b3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update iperf3'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-5584edc1db
Comment 7 Fedora Update System 2015-10-12 14:50:19 EDT
iperf3-3.1b3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update iperf3'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-58b612e129
Comment 8 Fedora Update System 2016-06-08 16:55:48 EDT
iperf3-3.1.3-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9693e82a25
Comment 9 Fedora Update System 2016-06-08 16:55:54 EDT
iperf3-3.1.3-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-45402a6f3b
Comment 10 Fedora Update System 2016-06-08 16:55:59 EDT
iperf3-3.1.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-153f7ebdb7
Comment 11 Fedora Update System 2016-06-09 23:17:19 EDT
iperf3-3.1.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-153f7ebdb7
Comment 12 Fedora Update System 2016-06-09 23:24:08 EDT
iperf3-3.1.3-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-45402a6f3b
Comment 13 Fedora Update System 2016-06-09 23:57:03 EDT
iperf3-3.1.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9693e82a25
Comment 14 Fedora Update System 2016-06-18 00:19:11 EDT
iperf3-3.1.3-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2016-06-18 00:24:34 EDT
iperf3-3.1.3-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2016-06-24 17:16:57 EDT
iperf3-3.1.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.